Subject: Re: bug#41632: Bug report for Guix 1.1.0

From: Jackson Seal <[email-masked]>
Date: Thu, 4 Jun 2020 09:38:41 -0400

I ran the command a few times, and got the same error each time. I have
since wiped my VPS so I might not be able to assist in further debugging.

Thanks,
Jackson

On Thu, Jun 4, 2020 at 8:07 AM Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Jackson Seal <[email-masked]> skribis:
>
> > Computing Guix derivation for 'x86_64-linux'... \
> > |
> >
> > -
> > -guix pull: error: You found a bug: the program
> > '/gnu/store/yxymqs3dj744jgqba7nsaly313v2rmdr-compute-guix-derivation'
> > failed to compute the derivation for Guix (version:
> > "9f6efa117cd309cb9b467b96dd2d6bb472df7abb"; system: "x86_64-linux";
> > host version: "1.1.0"; pull-version: 1).
>
> Could you check if this was a transient error or if the error still
> happens?
>
> Thanks,
> Ludo’.
>